html *
{
   font-size: 20px;
   font-family: Sans-serif;
   text-decoration:none
}

img {
    width: 25px;
    height: 25px;
}

* {
    margin: 0;
    padding: 0;
}

.wording {
    margin-top: 20px;
    width: 100%;
    height: 30%;
    margin-left: 110%;
}

/* .clear {
    clear: both;
} */

.container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.container2 {
    display: flex;
    justify-content: center;
    height: 30px;
    margin-top: 20px;
}

.container3 {
    display: flex;
    justify-content: center;
    height: 200px;
    margin-top: 20px;
}

section {
    margin-left: 20px;
    margin-top: 20px;
    text-align: center;
    width: 96%;
    height: 400px;
    background: rgb(124, 110, 83);
    border-radius: 5px;
    
}

.paragraph {
    background: rgb(124, 110, 83);
    width: 20%;
    height: 100%;
    margin-left: 20px;
    border-radius: 5px;
}

footer {
    background: rgb(218, 212, 213);
    width: 15%;
    height: 100%;
    margin: auto;
    text-align: center;
    border-radius: 5px;
}

.box {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #434a54;
    color: #f5f7fa;
    border: 1px solid #ccd1d9;
    text-align: center;
    margin: auto;
  }

.aside {
    background: blue;
    position:fixed
}

.topleft {
    margin-left: 1%;
    margin-top: 1%;
    position:fixed;
    width:100%;
    z-index:1;
}

.topright {
    margin-right: 1%;
    margin-top: 1%;
    position:fixed;
    width:100%;
    float: right!important;
    z-index:1;
    text-align:right!important;
}

.topcenter {
    height: 50px;
    position:fixed;
    width:100%;
    float: center!important;
    text-align:center!important;
    background: white;
}

.image {
    margin-left: 1%;
    margin-right: 1%;
}

.toppicleft {
    margin-left: 20px;
    margin-top: 20px;
}

.toppicright {
    margin-left: 1%;
    margin-top: 1%;
    position:fixed;
    float: right!important;
    z-index:1;
    text-align:right!important;
}

.blockcatagories {
    position:fixed;
    float: center!important;
    text-align:center!important;
}

.line {
    border-top: 5px solid rgb(0, 0, 0);
    border-radius: 3px;
}

.inner {
    display:block;  
    height:50px;
    width:600px;
    margin-top: 20px;
    margin-left: 120%;
}

.innerletter {
    display:block;  
    height: 50px;
    width: 700px;
    margin-top: 20px;
    margin-left: 120%;
}